API / Reference / Card Balance Accounts
Get card balance account
GET
https://api.light.inc/v1/card-balance-accounts/{accountId}
Returns a card balance account by ID, including balance details
Authorization
Send one of these on every request. See Authentication for how to get credentials.
- API key
Basic authentication header of the form Basic <api_key>, where <api_key> is your api key.
- Bearer token
Path parameters
-
accountIdstring · uuidrequired
Response
-
idstring · uuid -
isPrimaryboolean -
companyEntityIdstring · uuid -
companyIdstring · uuid -
currencystring -
labelstring -
statusstring⚠️ This enum is not exhaustive; new values may be added in the future.
One of
ACTIVECLOSED -
balanceobject-
availableinteger · int64 -
settledinteger · int64 -
reservedinteger · int64 -
currencystring
-
-
createdAtstring · date-time -
updatedAtstring · date-time